[File]
VersionId=6000

[Common]
aimp.scrobbler.menu.logIn=Giriş...
aimp.scrobbler.menu.logOut=Çıxış
aimp.scrobbler.menu.miErrorInfo=Xəta Detalları
aimp.scrobbler.menu.miLoveTrack=Sevmək
aimp.scrobbler.menu.miScrobbling=Skroblamanı aktiv edin
aimp.scrobbler.menu.miSettings=Seçimlər
aimp.scrobbler.menu.miShowTrackInfo=Trek haqqında məlumat
aimp.scrobbler.menu.miUnloveTrack=Sevməmək
aimp.scrobbler.menu.myProfile=Mənim Profilim...
aimp.scrobbler.menu.myRecommendations=Tövsiyələrim...
aimp.scrobbler.menu.signIn=Daxil ol...

[frmScrobblerAuth]
btnAllowAccess=Girişə icazə ver
btnOk=Tamam
Caption=İcazə
lbDetails=Düzgün plagin işi üçün $name profilinizdəki icazə sorğusunu təsdiq etməlisiniz:\n\n1. İnternet brauzerində $name profilinizi açmaq üçün "Girişə icazə ver" düyməsini basın.\n\n2. İnternet brauzerində açılan səhifədə "Bəli, Girişə icazə ver" düyməsini basın.\n\n3. $name profilinizdə uğurla təsdiqləndikdən sonra bu pəncərədə "TAMAM" düyməsini basın.

[frmScrobblerSettings]
btnAdd=Əlavə et...
btnAuthorize=Giriş
btnLog=Loqu göstər
cbAlbumArtSearch=%s xidmətindən albom sənətlərini endirin
cbAllowScrobblingForURLs=Onlayn trekləri skroblamaya icazə ver
cbAutoLove=* Trek üçün 5 ulduz işarəsi qoyulduqda izləyin
cbAutoUnlove=* Trek üçün 3 ulduzdan aşağı işarəsi qoyulduqda izi sevməyin
cbScrobbling=* Skroblamaya icazə ver
cbTrackInfo=Oynatmanı başladan zaman oynadıla bilən trek haqqında məlumat göstər
cbTrayIcon=Kasetin simvolunu göstər
cbTrayNotifyOnError=Xətaları bildir
G1=Müxtəlif
G2=İcazə
L1=Oynadıla bilən fayl
L2=Oynadıldığı təqdirdə faylı skrobla:
L3=Aşağıdakı qovluqlardan gələn treklərə məhəl qoyma:
lbAuthorizationWarning=* İcazə tələb olunur
lbProfileLink=Profilim %s
miAddPath=Əlavə et...
miDeletePath=Sil
P1=Tənzimləmələr
P2=Profillər
W1=Ən azı bir profil əlavə etməlisiniz, əks halda plagin işləməyəcək
W2=Bəzi funksiyalar icazə tələb edir (Tənzimləmələr səhifəsinə bax)

[frmScrobblerTrackInfo]
Caption=Oynadıla bilən fayl haqqında məlumat
L1=Salam, %s!
L3=Oynadıldı: %d
L4=Dinləyicilər: %d
L5=Siz oynatdınız: %d
L6=Oxşar
L7=Oxşar Treklər
L8=Oxşar Müğənnilər 
pcpArtistInfo=Müğənni haqqıdan məlumat
pcpTrackInfo=Trek haqqında məlumat
pnlScrobblingProgress.h=Scroblayıcı irəliləyişi
Status=Məlumat axtarılır...|Trek haqqında məlumat tapılmadı|Heç nə çalmır

[Scrobbler]
0=Skroblama
1=%s : olaraq daxil oldunuz
2=Çıxışdan sonra bəzi funksiyalar mövcud olmayacaq. Davam etmək istəyirsiniz?
3=Bir xəta baş verdi!
4=Qonaq
5=Giriş etməlisiniz!
6=Skroblayıcı növbəsinin vəziyyəti: %s
7=%s profilini tətbiqdən silməyinizə əminsiniz?
8=İstifadəçi adı:
9=Şifrə:
10=Token:

